#include<iostream.h>
#include<iomanip.h>
 int main()
{
 const float PI=3.14;
 float r,h,s,v;
 cout<<"请输入半径和高："<<endl;/*提示用户输入*/
 cin>>r>>h;
 s=2*PI*r*(r+h);
 v=PI*r*r*h;
 cout<<"s="<<setw(5)<<setprecision(4)<<s<<endl;
 cout<<"v="<<setw(5)<<setprecision(4)<<v<<endl;
 return(0);
}
